
Application: gvSIG desktop - gvSIG add-on requests #2011
Adding new Oracle Spatial package
10/02/2013 06:13 PM - Juan Lucas Domínguez

Status: Closed Start date: 10/02/2013
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Database Estimated time: 0.00 hour
Target version: 2.1.0-2217-devel Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

URL:

http://devel.gvsig.org/download/projects/gvsig-oracle/pool/org.gvsig.oracle/gvSIG-desktop-2.1.0-org.gvsig.oracle-2.0.0-SNAPSHOT-2
59-testing-all-all-j1_5.gvspkg

History
#1 - 10/03/2013 10:50 AM - Juan Lucas Domínguez

URL was wrong (it must be index, not the package itself):

http://devel.gvsig.org/download/projects/gvsig-oracle/pool/org.gvsig.oracle/gvSIG-desktop-2.1.0-org.gvsig.oracle-2.0.0-SNAPSHOT-2059-testing-all-al
-j1_5.gvspki

#2 - 10/08/2013 07:02 PM - Joaquín  del Cerro Murciano

Al intentar instalarlo en el repo de paquetes me ha dado un error.
He de repasarlo para ver de que se queja.

#3 - 10/08/2013 07:03 PM - Joaquín  del Cerro Murciano

Joaquín  del Cerro Murciano wrote:

Al intentar instalarlo en el repo de paquetes me ha dado un error.
He de repasarlo para ver de que se queja.

Oh! , no me habia dado cuenta del comentario.
Con la url del comentario se instala.

#4 - 10/09/2013 11:03 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 01/13/2014 09:33 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#6 - 01/27/2014 01:28 PM - Álvaro Anguix

05/06/2024 1/2

http://devel.gvsig.org/download/projects/gvsig-oracle/pool/org.gvsig.oracle/gvSIG-desktop-2.1.0-org.gvsig.oracle-2.0.0-SNAPSHOT-2059-testing-all-all-j1_5.gvspkg
http://devel.gvsig.org/download/projects/gvsig-oracle/pool/org.gvsig.oracle/gvSIG-desktop-2.1.0-org.gvsig.oracle-2.0.0-SNAPSHOT-2059-testing-all-all-j1_5.gvspkg
http://devel.gvsig.org/download/projects/gvsig-oracle/pool/org.gvsig.oracle/gvSIG-desktop-2.1.0-org.gvsig.oracle-2.0.0-SNAPSHOT-2059-testing-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-oracle/pool/org.gvsig.oracle/gvSIG-desktop-2.1.0-org.gvsig.oracle-2.0.0-SNAPSHOT-2059-testing-all-all-j1_5.gvspki


- Status changed from Fixed to Closed

05/06/2024 2/2


